  #content {
	min-width: auto;
	text-align: center;
	background: #fff;
	clear: both;
}
.ieStyle-recommendContent {
	width: calc(100% - 16px * 2);
	width: -webkit-calc(100% - 16px * 2);
	padding-left: 16px !important;
	padding-right: 16px !important;
}
.ieStyle-jikajisan-detailArea {
	width: calc(100% - 16px * 2);
	width: -webkit-calc(100% - 16px * 2);
	padding-left: 16px !important;
	padding-right: 16px !important;
}
.ieStyle-title-wrapper {
	background-color: #FFF;
}
.ieStyle-title-wrapper h2{
	font-size: 40px;
	line-height: 58px;
	padding: 0;
	margin: 65px 0;
	background-color: #FFF;
	letter-spacing: 0.15em;
}
@media screen and (min-width: 768px) and (max-width: 1023px){
	.ieStyle-title-wrapper h2{
		padding-top: 65px;
		margin: 0 0 65px;
	}
}
.ieStyle-jikajisan-topArea {
	height: 440px;
	background-color: #f5f5f5;
	background-image: url("/ie/style/assets/img/style_book_header.jpg");
	background-repeat: no-repeat;
	background-size: cover;
}
.ieStyle-jikajisan-topArea .topArea-wrapper {
	max-width: 920px;
	margin: 0px auto;
	padding: 0 30px 0;
}
.ieStyle-jikajisan-topArea .topArea-wrapper h4{
	font-size: 24px;
	letter-spacing: 0.12em;
	padding: 35px 0 30px 0;
}
.ieStyle-jikajisan-topArea .topArea-wrapper .wrapper_contents{
	background-color: rgba(255, 255, 255, 0.95);
	text-align: center;
	height: 380px;
}
.ieStyle-jikajisan-detailArea .detailArea_header {
	border-bottom: 1px solid #f5f5f5;
	padding: 60px 0;
}
.ieStyle-jikajisan-detailArea .detailArea_header h3{
	font-size: 36px;
	padding: 20px 0;
}
.ieStyle-jikajisan-detailArea .detailArea_header .header_txt {
	font-size: 14px;
	line-height: 180%;
	letter-spacing: 0.10em;
}
.ieStyle-jikajisan-detailArea .detailArea_box{
	max-width: 1024px;
	margin: 55px auto 95px auto;
}
.ieStyle-jikajisan-detailArea .detailArea_box:before,
.ieStyle-jikajisan-detailArea .detailArea_box:after{
	clear: both;
	content: "";
	display: block;
}
.ieStyle-jikajisan-detailArea .detailArea_box .left{
	width: 50%;
	float: left;
}
.ieStyle-jikajisan-detailArea .detailArea_box .right{
	width: 50%;
	float: right;
}
.ieStyle-jikajisan-detailArea .detailArea_box .left img{
	width: 100%;
}
.ieStyle-jikajisan-detailArea .detailArea_box .descArea{
	text-align: left;
}
.ieStyle-jikajisan-detailArea .detailArea_box .left .descArea{
	padding-right: 30px;
}
.ieStyle-jikajisan-detailArea .detailArea_box .right .descArea{
	padding-left: 30px;
}
.ieStyle-jikajisan-detailArea .detailArea_box .desc_title{
	border-left: 	2px solid #8a9a3f;
	padding-left: 20px;
}
.ieStyle-jikajisan-detailArea .detailArea_box .desc_title .teitaku{
	font-size: 14px;
	margin-bottom: 3px;
}
.ieStyle-jikajisan-detailArea .detailArea_box .desc_title .txt{
	font-size: 23px;
	line-height: 110%;
	letter-spacing: 0.08em;
}
.ieStyle-jikajisan-detailArea .detailArea_box .desc-txt{
	font-size: 14px;
	margin: 20px 0;
	height: 160px;
	line-height: 190%;
	overflow: hidden;
	letter-spacing: 0.10em;
}
.ieStyle-jikajisan-detailArea .detailArea_box .button{
	width: 100%;
	height: 38px;
	line-height: 38px;
	letter-spacing: 0.08em;
	border: 1px solid #8a9a3f;
	text-align: center;
	color: #424242;
	font-size: 16px;
	margin: 0px auto;
}
.ieStyle-jikajisan-detailArea .detailArea_box .button:hover{
	background-color: #8a9a3f;
	border: 1px solid #8a9a3f;
	color: #FFF;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.ieStyle-jikajisan-detailArea .detailArea_box .button:hover .ieStyle-inputArrow:after{
	right: 8px;
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.ieStyle-jikajisan-detailArea .detailArea_box .button .ieStyle-inputArrow {
	float: right;
	z-index: 1;
	width: 28px;
	height: 28px;
	cursor: pointer;
	-webkit-transition: 0.4s ease-out;
	transition: 0.4s ease-out;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
}
.ieStyle-jikajisan-detailArea .detailArea_box .button .ieStyle-inputArrow:after {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: 18px;
	right: 10px;
	border-top: 1px solid #8a9a3f;
	border-left: 1px solid #8a9a3f;
	width: 7px;
	height: 7px;
	-webkit-transition: 0.4s ease-out;
	transition: 0.4s ease-out;
	-webkit-transform: translate(-50%, -50%) rotate(135deg);
	-ms-transform: translate(-50%, -50%) rotate(135deg);
	transform: translate(-50%, -50%) rotate(135deg);
}
.ieStyle-jikajisan_tameshiArea {
	background-color: #f5f5f5;
}
.ieStyle-jikajisan_tameshiArea .tameshiArea_header {
	padding: 60px 0;
}
.ieStyle-jikajisan_tameshiArea .tameshiArea_header h3{
	font-size: 36px;
	padding: 20px 0;
}
.ieStyle-jikajisan_tameshiArea .tameshiArea_header .header_txt {
	font-size: 14px;
	line-height: 180%;
	letter-spacing: 0.10em;
	padding: 0 30px;
}
.ieStyle-jikajisan_tameshiArea {
	background-color: #f5f5f5;
	padding: 40px 0 20px 0!important;
}
.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper {
	max-width: 980px;
	width: 100%;
	background-color: #f5f5f5;
	margin: 0px auto;
	display: flex;
	justify-content: center;
}
.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper:before,
.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper:after{
	clear: both;
	content: "";
	display: block;
}
.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper .left,
.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper .center,
.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper .right{
	float: left;
}
.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper .left,
.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper .right{
	display: flex;
	align-items: center;
}
.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper .left{
	padding-left: 20px;
}
.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper .right{
	padding-right: 20px;
}
.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper .center {
	/* width: 873px; */
	width: 100%;
	max-width: 873px;
	height: 600px;
	margin: 0 21px;
	/* background-color: #FFF; */
	overflow: hidden;
}
.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper .center img{
	width: 100%;
}
.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper .slick-list{
	padding: 0 !important;
}
.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper .button{
	width: 30px;
	height: 90px;
	border: 1px solid #8a9a3f;
	/* margin-top: 250px; */
	margin-top: 0 !important;
}
.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper .button .ieStyle-inputArrow{
	z-index: 1;
	width: 28px;
	height: 28px;
	cursor: pointer;
	-webkit-transition: 0.4s ease-out;
	transition: 0.4s ease-out;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
}
.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper .button .ieStyle-inputArrow:after{
	content: "";
	position: absolute;
	top: 50%;
	margin-top: 45px;
	width: 7px;
	height: 7px;
	-webkit-transition: 0.4s ease-out;
	transition: 0.4s ease-out;
	-webkit-transform: translate(-50%, -50%) rotate(135deg);
	-ms-transform: translate(-50%, -50%) rotate(135deg);
	transform: translate(-50%, -50%) rotate(135deg);
}
.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper .right .button .ieStyle-inputArrow:after{
	border-top: 1px solid #8a9a3f;
	border-left: 1px solid #8a9a3f;
	margin-left: -1px;
}
.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper .left .button .ieStyle-inputArrow:after{
	border-right: 1px solid #8a9a3f;
	border-bottom: 1px solid #8a9a3f;
	margin-left: 2px;
}
@media all and (-ms-high-contrast: none){
    .ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper .left .button .ieStyle-inputArrow:after{
        margin-left: 15px;
    }
    .ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper .right .button .ieStyle-inputArrow:after{
        margin-left: 12px;
    }
}
.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper .right .button:hover .ieStyle-inputArrow:after{
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper .left .button:hover .ieStyle-inputArrow:after{
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper .button:hover{
	background-color: #8a9a3f;
	cursor: pointer;
}
.ieStyle-jikajisan_tameshiArea .jikajisan-page {
	padding: 8px 0;
}
.ieStyle-jikajisan_tameshiArea .jikajisan-page .number{
	display: inline;
}
.ieStyle-jikajisan_tameshiArea .jikajisan-topDesc {
	max-width: 768px;
	background-color: #f5f5f5;
	margin: 0px auto;
	text-align: left;
}
.ieStyle-jikajisan_tameshiArea .jikajisan-topDesc .desc-title{
	font-size: 24px;
	height: 25px;
	line-height: 25px;
	letter-spacing: 0.1em;
	padding-left: 20px;
	margin: 20px 0;
	border-left: 	2px solid #8a9a3f;
}
.ieStyle-jikajisan_tameshiArea .jikajisan-topDesc .desc-txt{
	font-size: 14px;
	line-height: 160%;
}
.ieStyle-jikajisan_tameshiArea .jikajisan-topDesc .button{
	width: 320px;
	height: 40px;
	line-height: 40px;
	border: 1px solid #8a9a3f;
	text-align: center;
	color: #424242;
	font-size: 16px;
	margin: 20px auto;
}
.ieStyle-jikajisan_tameshiArea .jikajisan-topDesc .button:hover{
	background-color: #8a9a3f;
	border: 1px solid #8a9a3f;
	color: #FFF;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.ieStyle-jikajisan_tameshiArea .jikajisan-topDesc .button:hover .ieStyle-inputArrow:after{
	margin-left: 288px;
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.ieStyle-jikajisan_tameshiArea .jikajisan-topDesc .button .ieStyle-inputArrow {
	position: absolute;
	z-index: 1;
	width: 28px;
	height: 28px;
	cursor: pointer;
	-webkit-transition: 0.4s ease-out;
	transition: 0.4s ease-out;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
}
.ieStyle-jikajisan_tameshiArea .jikajisan-topDesc .button .ieStyle-inputArrow:after {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -20px;
	margin-left: 285px;
	border-top: 1px solid #8a9a3f;
	border-left: 1px solid #8a9a3f;
	width: 7px;
	height: 7px;
	-webkit-transition: 0.4s ease-out;
	transition: 0.4s ease-out;
	-webkit-transform: translate(-50%, -50%) rotate(135deg);
	-ms-transform: translate(-50%, -50%) rotate(135deg);
	transform: translate(-50%, -50%) rotate(135deg);
}
.ieStyle-jikajisan_tameshiArea .catalog-page {
	padding: 8px 0;
}
.ieStyle-jikajisan_tameshiArea .catalog-page .number{
	display: inline;
	letter-spacing: 0.05em;
	padding: 0 5px;
}
.ieStyle-jikajisan_tameshiArea .catalog-topDesc {
	max-width: 875px;
	background-color: #f5f5f5;
	margin: 40px auto 100px auto;
	text-align: left;
	padding: 0 30px;
}
.ieStyle-jikajisan_tameshiArea .catalog-topDesc:before,
.ieStyle-jikajisan_tameshiArea .catalog-topDesc:after {
	clear: both;
	content: "";
	display: block;
}
.ieStyle-jikajisan_tameshiArea .catalog-topDesc .desc-title{
	font-size: 24px;
	height: 25px;
	line-height: 25px;
	letter-spacing: 0.1em;
	padding-left: 20px;
	margin: 20px 0;
	border-left: 	2px solid #8a9a3f;
}
.ieStyle-jikajisan_tameshiArea .catalog-topDesc .desc-txt{
	font-size: 14px;
	line-height: 160%;
}
.ieStyle-jikajisan_tameshiArea .catalog-topDesc .button{
	width: calc((100% - 60px) / 2);
	height: 38px;
	line-height: 38px;
	border: 1px solid #8a9a3f;
	text-align: center;
	letter-spacing: 0.06em;
	color: #424242;
	font-size: 15px;
	float: left;
	position: relative;
}
.ieStyle-jikajisan_tameshiArea .catalog-topDesc a:first-child .button {
	margin-right: 56px;
}
.ieStyle-jikajisan_tameshiArea .catalog-topDesc .button:hover{
	background-color: #8a9a3f;
	border: 1px solid #8a9a3f;
	color: #FFF;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.ieStyle-jikajisan_tameshiArea .catalog-topDesc .button:hover .ieStyle-inputArrow:after{
	margin-left: 3px;
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.ieStyle-jikajisan_tameshiArea .catalog-topDesc .button .ieStyle-inputArrow {
	position: absolute;
	right: 6px;
	z-index: 1;
	width: 28px;
	height: 28px;
	cursor: pointer;
	-webkit-transition: 0.4s ease-out;
	transition: 0.4s ease-out;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
}
.ieStyle-jikajisan_tameshiArea .catalog-topDesc .button .ieStyle-inputArrow:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -19px;
	/* margin-left: 374px; */
	border-top: 1px solid #8a9a3f;
	border-left: 1px solid #8a9a3f;
	width: 7px;
	height: 7px;
	-webkit-transition: 0.4s ease-out;
	transition: 0.4s ease-out;
	-webkit-transform: translate(-50%, -50%) rotate(135deg);
	-ms-transform: translate(-50%, -50%) rotate(135deg);
	transform: translate(-50%, -50%) rotate(135deg);
}
/* @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation : portrait) {
	.ieStyle-jikajisan_tameshiArea {
		padding: 40px 20px 20px 20px !important;
	}
	.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper .center {
		width: 833px;
		height: 572px;
	}
	.ieStyle-jikajisan_tameshiArea .catalog-topDesc {
		max-width: 835px;
	}
	.ieStyle-jikajisan_tameshiArea .catalog-topDesc .button .ieStyle-inputArrow:after {
		margin-left: 360px;
	}
} */
.ieStyle-bannerAreaWrapper {
	margin-top: 50px !important;
}
.ieStyle-recommendContent {
	background-color: #FFF !important;
	padding-bottom: 280px !important;
}
.ieStyle-recommendContent h2 {
    margin: 0px 0 50px !important;
}
.ieLineup-exhibition {
  margin-top: 60px !important;
}

/* SP */
@media screen and (max-width:767px) {
	#content {
		text-align: center;
		background: #fff;
		clear: both;
	}
	.ieStyle-jikajisan-detailArea {
		width: auto;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.ieStyle-title-wrapper {
		background-color: #FFF;
	}
	.ieStyle-title-wrapper h2{
		font-size: 25px;
		text-align: center;
		letter-spacing: 0.15em;
		line-height: inherit;
		padding: 20px 0;
		margin: 0;
	}
	.ieStyle-jikajisan-topArea {
		height: auto;
		background-color: #f5f5f5;
		background-image: url("/ie/style/assets/img/sp/style_book_header.jpg");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center center;
	}
	.ieStyle-jikajisan-topArea .topArea-wrapper {
		margin: 0px auto;
		padding: 0;
	}
	.ieStyle-jikajisan-topArea .topArea-wrapper h4{
		font-size: 20px;
		letter-spacing: 0.07em;
		padding: 0px 0 15px 0;
	}
	.ieStyle-jikajisan-topArea .topArea-wrapper .wrapper_contents{
		background-color: rgba(255, 255, 255, 0.95);
		text-align: center;
		padding: 25px 16px 30px 16px;
		height: auto;
	}
	.ieStyle-jikajisan-topArea .topArea-wrapper .wrapper_contents .desc_txt{
		font-size: 12px;
		letter-spacing: 0.04em;
		line-height: 200%;
	}
	.ieStyle-jikajisan-detailArea .detailArea_header {
		border-bottom: 1px solid #f5f5f5;
		text-align: center;
		padding: 15px;
	}
	.ieStyle-jikajisan-detailArea .detailArea_header h3{
		font-size: 27px;
		padding: 0px 0px 20px 0px;
	}
	.ieStyle-jikajisan-detailArea .detailArea_header .header_txt {
		font-size: 12px;
		line-height: 170%;
		letter-spacing: 0.06em;
		text-align: left;
	}
	.ieStyle-jikajisan-detailArea .detailArea_box{
		margin: 40px auto 25px auto;
		padding: 0 20px;
	}
	.ieStyle-jikajisan-detailArea .detailArea_box:before,
	.ieStyle-jikajisan-detailArea .detailArea_box:after{
		clear: both;
		content: "";
		display: block;
	}
	.ieStyle-jikajisan-detailArea .detailArea_box .left{
		width: 100%;
	}
	.ieStyle-jikajisan-detailArea .detailArea_box .right{
		width: 100%;
	}
	.ieStyle-jikajisan-detailArea .detailArea_box .left img{
		width: 100%;
	}
	.ieStyle-jikajisan-detailArea .detailArea_box .descArea{
		text-align: left;
		padding-top: 15px;
	}
	.ieStyle-jikajisan-detailArea .detailArea_box .left .descArea{
		padding-right: 0;
	}
	.ieStyle-jikajisan-detailArea .detailArea_box .right .descArea{
		padding-left: 0;
	}
	.ieStyle-jikajisan-detailArea .detailArea_box .desc_title{
		border-left: 	2px solid #8a9a3f;
		padding-left: 10px;
	}
	.ieStyle-jikajisan-detailArea .detailArea_box .desc_title .txt{
		font-size: 17px;
		line-height: 120%;
		letter-spacing: 0.08em;
	}
	.ieStyle-jikajisan-detailArea .detailArea_box .desc-txt{
		font-size: 12px;
		margin: 10px 0 0;
		line-height: 160%;
		overflow: hidden;
		letter-spacing: 0.10em;
		height: auto;
	}
	.ieStyle-jikajisan-detailArea .detailArea_box .button{
		width: 100%;
		height: 40px;
		line-height: 40px;
		letter-spacing: 0.08em;
		border: 1px solid #8a9a3f;
		text-align: center;
		color: #424242;
		font-size: 14px;
		margin: 20px auto;
	}
	.ieStyle-jikajisan-detailArea .detailArea_box .button:hover{
		background-color: #8a9a3f;
		border: 1px solid #8a9a3f;
		color: #FFF;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	.ieStyle-jikajisan-detailArea .detailArea_box .button:hover .ieStyle-inputArrow:after{
		margin-left: 288px;
		border-top: 1px solid #FFF;
		border-left: 1px solid #FFF;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	.ieStyle-jikajisan-detailArea .detailArea_box .button .ieStyle-inputArrow {
		float: right;
		margin-left: -25px;
		z-index: 1;
		width: 28px;
		height: 28px;
		cursor: pointer;
		-webkit-transition: 0.4s ease-out;
		transition: 0.4s ease-out;
		-webkit-transform: translate(0, -50%);
		-ms-transform: translate(0, -50%);
		transform: translate(0, -50%);
	}
	.ieStyle-jikajisan-detailArea .detailArea_box .button .ieStyle-inputArrow:after {
		content: "";
		position: absolute;
		top: 50%;
		margin-top: 20px;
		right: 15px;
		border-top: 1px solid #8a9a3f;
		border-left: 1px solid #8a9a3f;
		width: 7px;
		height: 7px;
		-webkit-transition: 0.4s ease-out;
		transition: 0.4s ease-out;
		-webkit-transform: translate(-50%, -50%) rotate(135deg);
		-ms-transform: translate(-50%, -50%) rotate(135deg);
		transform: translate(-50%, -50%) rotate(135deg);
	}
	.ieStyle-jikajisan_tameshiArea {
		background-color: #f5f5f5;
	}
	.ieStyle-jikajisan_tameshiArea .tameshiArea_header {
		padding: 30px 20px;
		text-align: center;
	}
	.ieStyle-jikajisan_tameshiArea .tameshiArea_header h3{
		font-size: 25px;
		padding: 20px 0;
	}
	.ieStyle-jikajisan_tameshiArea .tameshiArea_header .header_txt {
		font-size: 12px;
		line-height: 160%;
		letter-spacing: 0.10em;
		padding: 0;
	}
	.ieStyle-jikajisan_tameshiArea {
		background-color: #f5f5f5;
		padding: 30px 0 20px 0!important;
	}
	.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper {
		background-color: #f5f5f5;
		margin: 0px auto;
		padding: 0;
	}
	.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper:before,
	.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper:after{
		clear: both;
		content: "";
		display: block;
	}
	.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper .left,
	.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper .center,
	.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper .right{
		float: left;
	}
	.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper .left{
		padding-left: 5px;
	}
	.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper .right{
		padding-right: 5px;
	}
	.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper .center {
		width: calc(100% - 27px * 2 - 5px * 2 - 2px * 2);
		height: 529px;
		margin: 0 5px;
		background-color: #FFF;
		overflow: hidden;
	}
	.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper .center img{
	}
	.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper .slick-list{
		padding: 0 !important;
	}
	.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper .button{
		width: 27px;
		height: 80px;
		border: 1px solid #8a9a3f;
		margin-top: 120px;
	}
	.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper .button .ieStyle-inputArrow{
		position: absolute;
		z-index: 1;
		width: 28px;
		height: 28px;
		cursor: pointer;
		-webkit-transition: 0.4s ease-out;
		transition: 0.4s ease-out;
		-webkit-transform: translate(0, -50%);
		-ms-transform: translate(0, -50%);
		transform: translate(0, -50%);
	}
	.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper .button .ieStyle-inputArrow:after{
		content: "";
		position: absolute;
		top: 50%;
		margin-top: 42px;
		width: 7px;
		height: 7px;
		-webkit-transition: 0.4s ease-out;
		transition: 0.4s ease-out;
		-webkit-transform: translate(-50%, -50%) rotate(135deg);
		-ms-transform: translate(-50%, -50%) rotate(135deg);
		transform: translate(-50%, -50%) rotate(135deg);
	}
	.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper .right .button .ieStyle-inputArrow:after{
		/* margin-left: 11px; */
		margin-left: 0;
	}
	.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper .left .button .ieStyle-inputArrow:after{
		/* margin-left: 16px; */
		margin-left: 0;
	}
	.ieStyle-jikajisan_tameshiArea .jikajisan-page {
		padding: 8px 0;
		text-align: center;
	}
	.ieStyle-jikajisan_tameshiArea .jikajisan-page .number{
		display: inline;
	}
	.ieStyle-jikajisan_tameshiArea .jikajisan-topDesc {
		width: calc(100% - 20px * 2);
		background-color: #f5f5f5;
		margin: 0px auto;
		padding: 0;
		text-align: left;
	}
	.ieStyle-jikajisan_tameshiArea .jikajisan-topDesc .desc-title{
		font-size: 18px;
		height: 25px;
		line-height: 22px;
		letter-spacing: 0.1em;
		margin: 20px 0;
	}
	.ieStyle-jikajisan_tameshiArea .jikajisan-topDesc .desc-txt{
		font-size: 12px;
		line-height: 160%;
		margin-top: 35px;
	}
	.ieStyle-jikajisan_tameshiArea .jikajisan-topDesc .button{
		width: 100%;
		height: 34px;
		line-height: 34px;
		letter-spacing: 0.08em;
		border: 1px solid #8a9a3f;
		text-align: center;
		color: #424242;
		font-size: 13px;
		margin: 20px auto;
	}
	.ieStyle-jikajisan_tameshiArea .catalog-topDesc a:first-child .button{    margin: 20px auto 0;}
	.ieStyle-jikajisan_tameshiArea .jikajisan-topDesc .button:hover{
		background-color: #8a9a3f;
		border: 1px solid #8a9a3f;
		color: #FFF;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	.ieStyle-jikajisan_tameshiArea .jikajisan-topDesc .button:hover .ieStyle-inputArrow:after{
		border-top: 1px solid #FFF;
		border-left: 1px solid #FFF;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	.ieStyle-jikajisan_tameshiArea .jikajisan-topDesc .button .ieStyle-inputArrow {
		top: 0;
		float: right;
		margin-left: -25px;
	}
	.ieStyle-jikajisan_tameshiArea .jikajisan-topDesc .button .ieStyle-inputArrow:after {
		content: "";
		position: absolute;
		top: 50%;
		margin-top: 17px;
		right: 10px;
	}
	.ieStyle-recommendContent {
		background-color: #FFF !important;
		padding-bottom: 0px !important;
	}
	.ieWrap .exhibition {
		/* margin-top: 20px !important; */
		padding-top: 5px !important;
	}
	.ieStyle-recommendContent h2{
		margin: 0 0 15px !important;
	}
	.ieStyle-jikajisan_tameshiArea .jikajisan-topArea-wrapper .jikajisan-pageSliderAreaPc{
		display: none;
	}
	.ieStyle-bannerAreaWrapper {
		margin-top: 30px !important;
	}
}

@media screen and (max-width: 320px){
	.ieStyle-jikajisan-topArea {
		padding: 30px 10px !important;
	}
	.ieStyle-jikajisan-topArea .topArea-wrapper .wrapper_contents{
		padding: 25px 16px 30px 16px;
	}
}
@media screen and (min-width: 321px){
	.ieStyle-jikajisan-topArea {
		padding: 30px 25px !important;
	}
	.ieStyle-jikajisan-topArea .topArea-wrapper .wrapper_contents{
		padding: 25px 16px 30px 16px;
	}
}

.slick-prev:before,
.slick-next:before {
  color: #000 !important;
}

.multiple-items p {
  font-size: 2rem;
  font-weight: bold;
  line-height: 100px;
  color: #666;
  margin: 10px;
  text-align: center;
  background-color: #e0e0e0;
}